.support_section_title{
    color: var(--black);
    font-family: var(--fontJa);
    font-size: 3.2rem;
    gap: 1rem;
    margin-bottom: 3rem;
}

.support_section_title span{
    color: var(--mainColor);
    font-family: var(--fontEn);
    font-size: 1.4rem;
}

.support_section_title span::before{
    background: linear-gradient(to top right, #5BB5F6, #5bb5f600);
}

.support_content{
    margin-top: 6rem;
    display: flex;
    flex-flow: column;
    gap: 6rem;
}

.support_inner{
    background: var(--grad);
    border-radius: 1rem;
    padding: 6rem 4rem;
    display: flex;
    flex-flow: column;
    gap: 6rem;
}

.support_top h3{
    font-size: 2.8rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 1.5rem;
    margin-bottom: 1.5rem;
}

.support_top h3 img{
    width: 4rem;
}

.support_flex{
    display: flex;
    gap: 4rem;
}

.support_item{
    background: #fff;
    filter: var(--filter);
    border-radius: 0.5rem;
    overflow: hidden;
    flex: 1;
}

.support_detail{
    padding: 3rem;
}

.support_detail h3{
    font-size: 2.4rem;
    font-weight: 700;
    margin-bottom: 1.5rem;
}

.support_detail h3 span{
    color: var(--mainColor);
    font-family: var(--fontEn);
    font-size: 1.4rem;
    font-weight: 400;
    display: block;
}

.support_detail p{
    text-align: justify;
}

.support_bottom{
    background: #fff;
    filter: var(--filter);
    border-radius: 0.5rem;
    padding: 3rem;
    display: flex;
    align-items: center;
    gap: 8rem;
}

.support_bottom h3{
    font-size: 3.2rem;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 1rem;
}

.support_bottom h3 img{
    width: 6rem;
}

.other_inner{
    display: flex;
    align-items: center;
    gap: 4rem;
    margin-bottom: 2rem;
}

.other_item{
    display: flex;
    align-items: center;
    gap: 1rem;
}

.other_item:not(:last-child) {
    padding-right: 4rem;
    border-right: solid 0.0105rem var(--mainColor);
}

.other_item img{
    width: 3rem;
}

.other_item p{
    font-size: 2.4rem;
    font-weight: 700;
    line-height: 1;
}

.support_attention{
    text-align: center;
    margin-top: 6rem;
}

@media (max-width: 1024px) {
    .support_inner{
        padding: 5rem 3rem;
    }

    .support_flex{
        gap: 3rem;
    }

    .support_detail{
        padding: 2.5rem;
    }

    .support_detail h3{
        font-size: 2rem;
    }

    .support_detail p{
        letter-spacing: 0;
        line-height: 1.5;
    }

    .support_bottom{
        gap: 6rem;
    }

    .support_bottom h3{
        font-size: 2.4rem;
        flex-shrink: 0;
    }
}

@media (max-width: 767px) {
    .support_section_title{
        font-size: 2.2rem;
        margin-bottom: 2rem;
    }

    .support_content{
        margin-top: 4rem;
    }

    .support_inner{
        padding: 3rem 2rem;
        gap: 4rem;
    }

    .support_top h3{
        font-size: 2rem;
    }

    .support_top h3 img{
        width: 6rem;
    }

    .support_flex{
        flex-flow: column;
        gap: 2.5rem;
    }

    .support_detail{
        padding: 3rem;
    }

    .support_bottom{
        flex-flow: column;
        align-items: start;
        gap: 4rem;
        padding: 3rem 2rem;
    }

    .support_bottom h3{
        font-size: 2rem;
    }

    .other_inner{
        flex-flow: column;
        align-items: start;
        gap: 1.5rem;
        margin-bottom: 3rem;
    }

    .other_item:not(:last-child){
        width: 100%;
        padding-right: 0;
        padding-bottom: 1.5rem;
        border-right: none;
        border-bottom: solid 0.0105rem var(--mainColor);
    }

    .other_item p{
        font-size: 1.8rem;
    }

    .support_attention {
        font-size: 1.4rem;
        text-align: left;
        margin-top: 4rem;
    }
}